# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-desktop-service
pkgver=0.1.3
pkgrel=1
pkgdesc="Lynx Desktop Service - Desktop Services for LynxOS"
url="https://gitlab.com/LynxOS/Desktop/$pkgname"
depends=(
        'python'
        'gnome-menus'
        'python-dbus'
        'python-gobject'
	'libwnck3'
        'libxkbcommon-x11'
        )
license=('GPL')
arch=('x86_64')
md5sums=('e210fa3422661c71d2b39a36e6d1189c')
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")

package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/Lynx/$pkgname/
    install -dm755 $pkgdir/usr/bin/
    cp -r $srcdir/$pkgname-$pkgver/* $pkgdir/usr/share/Lynx/$pkgname/
    chmod a+x $pkgdir/usr/share/Lynx/$pkgname/$pkgname
    sudo ln -sf /usr/share/Lynx/$pkgname/$pkgname $pkgdir/usr/bin/$pkgname 
}
